// Showcase

.showcase {
  margin: 0 auto;
  max-width: 1440px;
  min-width: 320px;
  @media (max-width: $tablet) and(min-width: $mobile) {
    padding: 0 10px;
  }
  .showcase_box-card {
    margin-top: 200px;
    position: relative;
    @media (max-width: $desktop) and(min-width:$laptop) {
      margin-top: 50px;
      padding: 0 50px;
    }
    @media (max-width: $laptop) and(min-width:$mobile-min) {
      margin-top: 0px;
    }
    .showcase_box-title {
      @include flex($justify: space-between);
      margin-bottom: 35px;
      @media (max-width: $laptop) and(min-width: $tablet) {
        margin-bottom: 80px;
      }
      @media (max-width: $tablet) and(min-width: $tablet-min) {
        margin-bottom: 50px;
        text-align: start;
      }
      @media (max-width: $tablet-min) and(min-width: $mobile) {
        margin-bottom: 117px;
        text-align: start;
      }
      .btn-border {
        padding: 15px 25px;
        @media (max-width: $tablet) and(min-width: $mobile) {
          font-size: 16px;
          line-height: 21px;
        }
      }
    }
    .showcase_img-card {
      gap: 0 25px;
      @include flex($justify: space-between);
      @media (max-width: $desktop) {
        justify-content: center;
      }
      .card {
        width: 463px;
        border: none;
        padding: 0;
        @media (max-width: $desktop) {
          margin-bottom: 40px;
        }
      }
      .card-body {
        padding: 0;
        text-align: start;
        @media (max-width: $desktop) {
          text-align: center;
        }
        .btn {
          padding: 15px 25px;
        }
      }
    }
    .showcase_contact {
      max-width: 450px;
      margin-top: 70px;

      @media (max-width: $tablet-min) and(min-width: $mobile) {
        position: absolute;
        top: 65px;
        text-align: start;
        margin: 0;
      }
      @media (max-width: $desktop) and(min-width:$tablet-min) {
        margin: 0px auto 50px;
        text-align: center;
      }
    }
  }
}
